@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}

/*.concept_section*/
.concept_section .concept_block {
  margin-top: 40px;
}
.concept_text_box {
  margin-top: 24px;
}
.concept_text_box .concept_text_header {
  text-align: center;
}
.concept_text_box .concept_text_body {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}

/* .gallery_section */
.gallery_list {
  display: grid;
  gap: 24px 16px;
}
.gallery_list_item:hover {
  cursor: pointer;
}
.gallery_list_item span {
  margin-top: 8px;
  display: inline-block;
}
.pswp__icn-shadow {
  stroke: none;
}
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
  cursor: unset;
}
@media only screen and (min-width: 768px) {
  .gallery_list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
/*detail_section*/
.details_section .section_text_header {
  padding-inline: 4px;
}
.details_item_wrap {
  margin-top: 24px;
  display: grid;
}
.details_item {
  display: grid;
  border-bottom: 1px solid #ccc;
  padding: 24px 4px;
  row-gap: 8px;
}
.details_item:first-child {
  border-top: 1px solid #ccc;
}
.details_item_header {
  display: flex;
  gap: 10px;
  font-weight: bold;
}
.details_item_text {
  padding: 0 0 0 2px;
}
.details_text_box {
  padding: 24px 0 0 4px;
}
@media only screen and (min-width: 768px) {
  .details_section .section_text_header {
    padding-inline: 16px;
  }
  .details_item_wrap {
    border-inline: 1px solid #ccc;
  }
  .details_item {
    grid-template-columns: subgrid;
    grid-column: span 2;
    padding: 0;
  }
  .details_item > * {
    padding: 24px;
  }
  .details_item_header {
    background-color: #f3f3f3;
    border-right: 1px solid #ccc;
    font-weight: normal;
    align-items: center;
  }
}
/*prefooter_section*/
.back_btn_box {
  max-width: 352px;
  margin-inline: auto;
}
